:root {
    --background-color: #f9dfdf;
}

::selection {
    background-color: #ffffff;
    color: var(--background-color);
}

body {
    background-color: var(--background-color);
    max-width: 960px;
    margin: 0 auto;
}

header {
    font-family: "Playfair Display", serif;
    color: black;
    margin-top: 3em;
    margin-bottom: 3em;
    /*margin-left: 1em;*/
    line-height: 0.1em;
    text-align: center;
    /*text-decoration: none;*/
    /*line-height: 0.1em;*/
}

header h1 {
    font-size: xxx-large;
}

header h2 {
    font-size: small;
    font-style: italic;
}

nav ul {
    list-style: none;
    display: flex;
    justify-content: space-evenly;
    font-family: "Playfair Display";
    font-size: x-large;
    list-style: none;
}

nav a {
    text-decoration: none;
}

main {
    font-family: "Merriweather", serif;
    /*font-family: Georgia, "Times New Roman", Times, serif;*/
}

main h3 {
    margin-left: 50px;
    line-height: 0.1em;
}

main p {
    margin-top: -2px;
    margin-left: 50px;
}

.googleMap {
    border-radius: 20px;
}
